@media only all and (max-width: 700px) {
    /* for 700px or less */
body {
	-ms-hyphens: auto;
	-webkit-hyphens: auto;
	hyphens: auto;
}

.frame-outer {
	margin: 0;
	width: 100%;
	border: none;
	box-shadow: none;
}
	
	#logo img {
	width:50%;
}
	
	h1 {
	font-size: 1.5rem;

}
	
	h3 {

	font-size: 1.25rem;

}
	
	h3 span {
font-size: 1.45rem;
}
	
	.outroInner{
	position: inherit;
	z-index:4;
	right:0;
	top:0rem;
	width:100%;
padding: 1.5rem 4%;
		background-image: linear-gradient(to right, #08aad8, #00f7ae);
}
    
.box-left {
	width: 100%;
	margin-bottom: 1rem;
	float: none;
}
    
.box-right {
	width: 100%;
	float: none;
}
	
.flex {
	display: block;
}
	
.left, .right, .leftText, .rightText {
	width: 100%;
}
	
	.right{
			order:1;

			margin: 1rem 0;
	}
	
	.left{
			order:2;
		text-align: center
	}
	



.hide {
	display: block;
}

.hide_m {
	display: none;
}  
}

.refnr {}

.apply {}
